@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700,800,900&subset=latin-ext');

p.light {color:#686868; font-size: 13px; margin-bottom: 20px;}
h2.light {color:#686868; font-size: 16px;}
h2.light a {color:#686868; font-weight:bold;}

.headtxt {display: block; font-size: 13px; margin-top: -10px;color:#777;}

.top-belt {border-bottom:1px solid #e8e8e8; color:#4b4b4b; font-size:13px; line-height:13px; padding:0px 0 14px 0;}
.top-belt a {color:#4b4b4b;font-weight:bold;}

.border{border:1px solid red;}

a.top-ico {font-size: 11px; font-weight: 800; text-transform: uppercase; color:#000000; text-align:center; height:70px; box-sizing:border-box; padding-top:50px; border-radius:4px; display:inline-block; font-family: 'Montserrat', sans-serif; padding-left:16px; padding-right:16px; background-position:center 10px; background-repeat:no-repeat; position:relative;}

div.top-ico {text-align:center; display:inline-block; vertical-align: bottom;}
div.top-ico .dropdown-toggle {font-size: 11px; font-weight: 800; text-transform: uppercase; color:#000000; text-align:center; height:70px; box-sizing:border-box; padding-top:50px; border-radius:4px; display:inline-block; font-family: 'Montserrat', sans-serif; padding-left:16px; padding-right:16px; background-position:center 10px; background-repeat:no-repeat; position:relative;}

a.top-ico:hover, div.top-ico .dropdown-toggle:hover {background-color:#C5081C; color:#ffffff; text-decoration:none; background-position:center -190px;}

a.top-ico.ico-delivery {background-image:url(img/ico-delivery.png);}
a.top-ico.ico-login, div.top-ico.ico-login .dropdown-toggle {background-image:url(img/ico-info.png);}
a.top-ico.ico-cart {background-image:url(img/ico-cart.png);}
a.top-ico.ico-contact {background-image:url(img/ico-contact.png);}

form[name="search_form"] .form-control {padding: 12px 16px; line-height: 24px;}
form[name="search_form"] .input-group-icon {padding: 12px 16px;}

a.ico-cart span {position: absolute; top:6px; left:10px; display: block; color: #ffffff; background: #c5081c; width: 22px; height: 22px; line-height: 22px; font-weight: normal; font-size: 10px; border-radius: 11px;}

a.top-ico:hover span {display:none;}

.navbar-header {width:0px;}

#site-menu #default-menu a {font-size: 13px; font-weight: 700; color:#000000;}

ul.breadcrumb {font-size:11px; padding:5px 8px; opacity:0.6;}
ul.breadcrumb:hover {opacity:1;}

.btn.btn-success {padding: 8px 18px; font-weight:bold; font-size:13px; text-transform:uppercase;}

.carousel-inner img {border-radius:4px; display:block;}
#box-slides .carousel-indicators {display:none;}
.carousel-caption {background: rgba(0,0,0,0.7); padding-bottom: 0; left: 30px; right: auto; padding: 0 20px; border-radius: 4px; max-width: 550px; text-align:left;}

.special {color:#888; font-size:13px;}
.special strong {font-size:25px; color:#333; font-weight:900; font-family: 'Montserrat', sans-serif;}
.special em {font-size:15px; font-style:normal; color:#555; font-family: 'Montserrat', sans-serif;}

.nav-tabs a {font-size:14px; font-weight:bold; color:#777; font-family: 'Montserrat', sans-serif; text-transform:uppercase;}

.account .dropdown-menu li a {padding-left:0; padding-right:0;}

/*
body, body * {font-family: 'Montserrat', sans-serif;}
*/


.products.row .product .manufacturer {margin-top:18px;}


#box-manufacturer-logotypes img {max-width:88px;}

.nav .speciald .dropdown-menu > li > a {padding-left:20px; padding-right:20px;}



.navbar-header .navbar-toggle {background:transparent;}


.dbx-left {float:left;}
.dbx-right {float:right;}

.dbx-left50 {float:left; width: 48%}
.dbx-right50 {float:right; width: 48%}




#box-checkout-shipping .options .title, #box-checkout-payment .options .title {margin-top:0px !important; font-weight:bold; font-size:15px; padding-bottom:2px;}
#box-checkout-shipping .options .name, #box-checkout-payment .options .name {font-size:13px; padding-bottom:10px;}
/* #box-checkout-shipping .options .price, #box-checkout-payment .options .price {font-weight:bold; font-size:16px;} */

#box-checkout-shipping .options .option.btn.btn-default.btn-block, #box-checkout-payment .options .option.btn.btn-default.btn-block {border-radius:4px !important; margin-top: 10px; box-shadow:none !important;}
#box-checkout-shipping .options .option.btn.btn-default.btn-block.active, #box-checkout-payment .options .option.btn.btn-default.btn-block.active {border-color: #878787;}



#box-checkout-shipping .header.row, #box-checkout-payment .header.row {align-items: center;}


@media (max-width:568px){
	
	#box-checkout-cart .tab-r {position:relative;}
	#box-checkout-cart .tab-r .barr {display:block; position:absolute; right:0; top:0; bottom:0; /* background-color:rgba(255,255,255,1); */ background-image:url(../images/big-arrow.png); background-repeat:no-repeat; background-position:right center; background-size:40px auto; width:50px; z-index:20;}

	#box-checkout-cart .tab-r .barr {
	  animation: bounce 2s infinite;
	}

	@keyframes bounce {
	  0%, 20%, 50%, 80%, 100% {
		transform: translateX(0);
	  }
	  40% {
		transform: translateX(-30px);
	  }
	  60% {
		transform: translateX(-15px);
	  }
	}

.items.table.table-striped.table-hover.data-table tbody tr td:nth-child(5), #box-checkout-summary table tr td:last-child, #box-checkout-summary table tr td:last-child strong {white-space:nowrap;}

}

@media (max-width:1200px){
.headtxt {display:none;}
}






.shipping .name, .payment .name {font-size: 13px; margin-top: 2px; line-height: 15px;}
.shipping .price, .payment .price {margin:0; margin-top: -20px;}
.shipping h4.title, .payment h4.title {font-weight:bold; line-height: 18px;}
.option.btn {padding: 6px 6px 0px 6px !important; margin-bottom: 10px !important;}
.active-checkbox {background-image:url(../images/check.png); background-repeat:no-repeat; background-position:center 6px; opacity:0.2; min-height:58px;}
.active .active-checkbox, .option:hover .active-checkbox {background-image:url(../images/check-checked.png); opacity:1;}
.description.text-left {margin:0 0 5px 0; line-height:18px; padding: 0px 10px 10px 10px;}


@media (max-width:768px) {
   .active-checkbox {display:none;}
}

#box-checkout-shipping .option .content hr, #box-checkout-payment .option .content hr {margin: 0px 10px 5px;}



.categories.row .category .caption {padding: 6px 12px;}
.categories.row .category .caption h3 {font-size: 14px;}
.categories.row .category {text-align:left;}





#google-reviews{-webkit-transition:all .8s;-moz-transition:all .8s;-o-transition:all .8s;transition:all .8s; padding:0;}
/* #google-reviews.gr-hidden{opacity:0} */
.review-item blockquote {margin-left:0; font-size: 16px;}
.review-item {list-style:none; padding: 6px 20px 12px 20px; border: 1px solid #c2c2c2; border-radius:4px; margin-bottom:20px;}
.review-meta,.review-stars{/* text-align:center; */ /* font-size:16px */}
.review-author{text-transform:capitalize;font-weight:700}
.review-date{opacity:.6;display:block;font-size:12px}
.review-stars ul{display:inline-block;list-style:none!important;margin:0;padding:0}
.review-stars ul li{float:left;list-style:none!important;margin-right:1px;line-height:1}
.review-stars ul li i{color:#f60;font-size:1.4em;font-style:normal}
.review-stars ul li i.inactive{color:#c6c6c6}
.star:not(.fa-star):after{content:"\2605"}
.lSPager.lSpg{margin-top:25px!important}









#box-product-reviews .rate-now {/* width: 270px; */ display: inline-block;}
#box-product-reviews fieldset {background: #f9f9f9; display: block; border: none; padding: 25px; border: 1px solid #e5e5e5; border-radius:4px;}
#box-product-reviews .rate-now input[name="rating"] { display: none; }
#box-product-reviews .rate-now input[name="rating"] label {margin-bottom:3px;}
#box-product-reviews .rate-now input[name="rating"] ~ label {float: right; padding: 6px; font-size: 26px; color: #444; transition: all .2s;}
#box-product-reviews .rate-now input[name="rating"]:checked ~ label:before {content: '\f005'; color: #ff6600; transition: all .25s;}
#box-product-reviews .rate-now input[name="rating"][value="5"]:checked ~ label:before { text-shadow: 0 0 10px #ff6600; }
#box-product-reviews .rate-now input[name="rating"][value="1"]:checked ~ label:before { color: #F62; }
#box-product-reviews .rate-now input[name="rating"] ~ label:hover { /* transform: rotate(-15deg) scale(1.3); */ transform: scale(1.2); }
#box-product-reviews .rate-now input[name="rating"] ~ label:before {content: '\f006'; font-family: FontAwesome;}

#box-product-reviews .review, #box-reviews .review {position: relative; margin: 15px 0; padding: 25px; border:1px solid #f9f9f9;}
#box-product-reviews p, #box-reviews p {font-size:14px;}
#box-product-reviews .review .vote {position: absolute; bottom: 1em; right: 1em;}
#box-product-reviews .review .name {float: right; font-size:15px;}
#box-product-reviews .review .title, #box-reviews .review .title {font-weight: bold; margin: 7.5px 0; font-size:17px;}
#box-product-reviews .attachment {/* width: 96px; */}
#box-product-reviews .thumbnail {padding: .25em;}
#box-product-reviews .star, #box-reviews .star {font-size:22px; padding:2px; margin:0;}

.rating .star {margin: 0 0.1em; border-radius: 4px; padding: 6px; font-size: 26px; color: #444;}
.rating .star.checked {color: #ff6600;}
.average-rating .star {font-size:16px; padding:1.5px; margin:0;}

.add-review-container {margin-top:30px;}
.add-review-container h3 {margin-bottom:0;}

/*
.upvote i {color:green;}
.downvote i {color:red;}
*/

.light {color:#9d9d9d;}

#box-product-reviews .attachment .thumbnail {display:inline-block;}
#box-product-reviews .attachments .attachment {display:inline-block; margin-right:12px;} 



#box-reviews .review .author {
  font-weight: bold;
  font-size:14px;
}
#box-reviews .review .product-name {
  margin-top: 0;
  font-size:13px;
}
#box-reviews .info {
  position: absolute;
  top: 1em;
  right: 1em;
  width: 250px;
  text-align: right;
  /* font-size: 0.8em; */
  line-height: 200%;
}
